<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>SELFPHP: Impressum</title>
<link rel="stylesheet" type="text/css" href="src/self.css">
<meta name="description"    content="SELFPHP Impressum">
<meta name="keywords"       content="SELFPHP, Impressum">
<meta name="author"         content="Damir Enseleit, mail@selfphp3.de">
<meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp3.de">
<meta name="DC.Date"        content="2002-07-15T09:20+02:00">
<meta name="DC.Identifier"  content="http://www.selfphp3.de/index.html">
<meta name="DC.Language"    content="de">
<meta name="DC.Rights"      content="editorial/copyright.html">
<meta name="SELF.Firstdate" content="2002-07-15T09:30+02:00">
<meta name="SELF.Version"   content="1">
<meta name="SELF.Pagetype"  content="Information">
<meta name="SELF.Path"      content=".">
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">



<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="index.html"><b>SELFPHP</b></a>/<a href="navigation/index.html">Navigationshilfen</a></td>
</tr>
</table><table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#EEEEEE" class="doc" width="110"><img src="src/logo.gif" width="106" height="109" border="0" alt="SELFPHP"></td>
<td bgcolor="#EEEEEE" class="doc" valign="bottom" width="100%">
      <h2>Impressum zu SELFPHP</h2>
    </td>
</tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" valign="top" align="center"> <img src="src/kapx.gif" width="30" height="26"></td>
    <td bgcolor="#FFFFFF" valign="top" nowrap> 
      <p> <img src="src/down.gif" width="14" height="10">&nbsp;<a href="#kontaktdaten"><b>Kontaktdaten 
        und erweiterte Hinweise</b></a><br>
        <br>
      </p>
</td>
</tr><tr>
    <td colspan="2" bgcolor="#EEEEEE" class="doc"><img src="src/down.gif" width="14" height="10">&#160;</td>
  </tr>
</table>




<h2 class="Sh2"><a class="an" name="kontaktdaten">Kontaktdaten</a></h2>

<p>F&uuml;r das Projekt <var>SELFPHP</var> in deutscher Sprache ist inhaltlich 
  Verantwortlicher gem&auml;&szlig; &sect; 6 MDStV: Damir Enseleit</p>
<table border="0" cellpadding="4" cellspacing="0" width="500" bgcolor="#EEEEEE"><tr>
    <td colspan="2"><b>Damir Enseleit</b></td>
  </tr><tr>
<td width="80">
Anschrift:<br>
Tel:<br>
      Fax:<br>
      USt-IdNr.: <br>
      E-Mail:<br>
      Internet: </td>
    <td>Damir Enseleit, Breitestr. 7, D-41569 Rommerskirchen<br>
      +49 (0)2183 417700<br>
      +49 (0)2183 417702<br>
      DE 216892017 <br>
      <img src="src/mail.gif" width="15" height="10">&nbsp;&nbsp;<a href="mailto:mail@selfphp.info">mail@selfphp.info</a><br>
      <img src="src/de.gif">&nbsp;&nbsp;<a href="http://www.selfphp.info">www.selfphp.info</a> 
    </td>
  </tr></table>

<br>
<p><i>Haftungshinweis:</i> Trotz sorgf&auml;ltiger inhaltlicher Kontrolle &uuml;bernehmen 
  wir keine Haftung <br>
  f&uuml;r die Inhalte externer Links. F&uuml;r den Inhalt der verlinkten Seiten 
  sind ausschlie&szlig;lich <br>
  deren Betreiber verantwortlich.<br>
  <br>
</p>

<p>Inhaber der Domain <var>selfphp3.de,</var> <var>selfphp4.de, selfphp.com und 
  selfphp.info </var>ist:</p>
<table border="0" cellpadding="4" cellspacing="0" width="500" bgcolor="#EEEEEE"><tr>
    <td colspan="2"><b>Damir Enseleit</b></td>
  </tr><tr>
<td width="80">
Anschrift:<br>
Tel:<br>
      Fax:<br>
      USt-IdNr.: <br>
      E-Mail:<br>
      Internet: </td>
    <td>Damir Enseleit, Breitestr. 7, D-41569 Rommerskirchen<br>
      +49 (0)2183 417700<br>
      +49 (0)2183 417702<br>
      DE 216892017 <br>
      <img src="src/mail.gif" width="15" height="10">&nbsp;&nbsp;<a href="mailto:mail@selfphp.info">mail@selfphp.info</a><br>
      <img src="src/de.gif">&nbsp;&nbsp;<a href="http://www.selfphp.info">www.selfphp.info</a> 
    </td>
  </tr></table>

<p><br>
  SELFPHP wird auf zahlreichen Servern gespiegelt, unter anderem auf Servern, 
  die den <br>
  Namen <var>SELFPHP</var> im Domain-Namen enthalten. <br>
  Diese und andere Spiegelungen au&szlig;erhalb der Domain <var>selfphp3.de,</var> 
  <var>selfphp4.de, <br>
  selfphp.com</var> <var>und selfphp.info</var> <var></var> werden von anderen 
  Anbietern ver&ouml;ffentlicht.<br>
  <br>
  Einige Inhalte innerhalb des SELFPHP-Raums, wie etwa das <img src="src/serverdok.gif" width="15" height="10" border="0" alt="bereichs&uuml;bergreifende Seite">&nbsp;<a href="http://www.selfphp.info/forum/forum.php"><b>SELFPHP 
  Forum</b></a> oder der <img src="src/serverdok.gif" width="15" height="10" border="0" alt="bereichs&uuml;bergreifende Seite"> 
  <a href="tipps_tricks/index.html"><b>Tipps &amp; Tricks Bereich</b></a>,<br>
  werden gr&ouml;&szlig;tenteils von Fremdautoren beigesteuert. Speziell im Forum 
  erfolgt die Ver&ouml;ffentlichung <br>
  automatisch und ohne vorherige redaktionelle Kontrolle, da dies zur Charakteristik 
  solcher <br>
  Einrichtungen geh&ouml;rt. <br>
  Beitr&auml;ge dort, die gesetzeswidrige Inhalte enthalten, werden gel&ouml;scht, 
  sobald sie dem Ver&ouml;ffentlicher <br>
  von SELFPHP bekannt werden. Besucher der Seiten sind dazu angehalten, dem Ver&ouml;ffentlicher 
  von <br>
  SELFPHP etwaige gesetzeswidrige Inhalte bekannt zu machen, um ihn bei dieser 
  Aufgabe zu unterst&uuml;tzen.<br>
  <br>
  Das Herunterladen, die Installation und die Verwendung der Beispiele im Bereich 
  <img src="src/serverdok.gif" width="15" height="10" border="0" alt="bereichs&uuml;bergreifende Seite"> 
  <a href="tipps_tricks/index.html"><b>Tipps &amp; Tricks Bereich</b></a> <br>
  erfolgt auf eigene Gefahr! Die Mitarbeiter von SelfPHP &uuml;bernehmen keine 
  Gew&auml;hrleistung oder Haftung f&uuml;r Sch&auml;den <br>
  oder Ausf&auml;lle, die durch die beschriebenen Programme entstehen k&ouml;nnen. 
  <br>
  Die Nutzer verzichten auf jedwede Anspr&uuml;che gegen&uuml;ber Mitarbeiter 
  von SelfPHP, die sich aus der Nutzung<br>
  der Beispiele ergeben k&ouml;nnen. <br>
  <br>
  <br>
</p>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td colspan=2 bgcolor="#EEEEEE" class="doc"> <a href="#top"><img src="src/up.gif" width="14" height="10" border="0" alt="nach oben"></a> 
    </td>
  </tr>
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">zur&uuml;ck:<a href="index.html"><img src="src/prev.gif" width="10" height="10" border="0" hspace="10" alt="zur&uuml;ck"></a></td>
    <td bgcolor="#FFFFFF" width="100%"><img src="src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="index.html"><b>SelfPHP Startseite</b></a> </td>
  </tr>
  <tr> 
    <td colspan=2 bgcolor="#EEEEEE" class="doc">&#160;</td>
  </tr>
</table>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="bottom"><img src="src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="index.html"><b>SELFPHP</b></a>/<a href="navigation/index.html">Navigationshilfen</a></td>
  </tr>
</table>
<p>
 <a class="an" name="bottom">&copy; 2001, 2002, 2003</A> <img src="src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a>&nbsp;,&nbsp;&nbsp;<a href="impressum.html">Impressum</a>
</p>





</body>
</html>